Ignition 7.5.13 Version to compatible latest Mysql DB version

We are using 7.5.13 ignition and DB is Mysql5.1. We try to upgrade Mysql 5.1 to 8.0. it seems DB is faulted.Anyone suggest which latest version of Mysql DB is the correct compatible version for ignition 7.5.13.

Thanks
Duraisundar A

Changes in MySQL 8 broke the older JDBC driver in Ignition. You’ll have to upgrade that, at least. But it might be more complicated than that:

You will likely not be able to make a successful connection to MySQL 8 from such an old version of Ignition - we had to make some internal changes that you can’t get just by updating the driver in recent versions of 7.9.